PYROS - Evolution #4196
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4029 (Nouveau): * (F) Give access to old schedules

Keep history of all the past schedules
09/13/2016 06:23 pm - Etienne Pallier

Status: Nouveau Start date: 09/13/2016
Priority: Normal Due date:

Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Version 0.14 - Execution with Simulators (M8pént time: 4.00 hours
Description

History

#1 - 09/15/2016 10:23 am - Etienne Pallier

- Subject changed from (F) Keep history of all the past schedules to Keep history of all the past schedules

- Parent task changed from #4058 to #4029

#2 - 10/06/2016 02:18 pm - Jeremy Barneron
- Estimated time set to 8.00

#3 - 02/23/2017 04:46 pm - Jeremy Barneron

- Assignee set to Jeremy Barneron

- Target version set to Version 0.14 - Execution with Simulators (v0.1)
- % Done changed from 0 to 100

04/19/2024

1/1




